CVE-2000-0017

1999-12-21T00:00:00
ID CVE-2000-0017
Type cve
Reporter NVD
Modified 2008-09-10T15:02:19

Description

Buffer overflow in Linux linuxconf package allows remote attackers to gain root privileges via a long parameter.